.slider{
	.clearfix();
	#gradient .vertical-three-colors(@start-color: #fff; @mid-color:#eae4ff; @color-stop: 40%; @end-color: #fff);
	padding: 11px 0 24px; 
	font-size: 19px;
	line-height: @line-height-default;
	img{
		float: right;
		margin: 0 0 0 50px;
	}
	h1{
		margin: 10px 0 20px;
		padding: 7px 0 0 ;
		font-size: @heading-first-size;
		line-height: @line-height-default;
		color: @border-bottom;
		font-style: italic;
	}
	p{
		margin: 0 0 40px;
	}
	.btn{
		background: url('@{images-base-url}bg-btn-1.png')no-repeat;
		font: @btn-size/@line-height-default @fonts-gotham-bold;				
		text-transform: uppercase;
		text-decoration: none;
		color: @color-link-at-top;
		padding: 21px 34px 18px 26px;
		&:hover{
			background: url('@{images-base-url}bg-btn-hover.png')no-repeat -2px -4px;
			padding: 21px 34px 22px 26px;
		}
	}
}
